{
	"name": "form/local/begin/begin-action4/hdr.json",
	"hdr": {
		"dialog_account_statements_execution": "dialog_account_statements_execution",
		"dialog_assignment_list": "dialog_assignment_list",
		"dialog_calculator": "dialog_calculator",
		"dialog_calendar": "dialog_calendar",
		"dialog_change_prices": "dialog_change_prices",
		"dialog_check_report_definition": "dialog_check_report_definition",
		"dialog_collection_list": "dialog_collection_list",
		"dialog_deletions_and_additions": "dialog_deletions_and_additions",
		"dialog_discount": "dialog_discount",
		"dialog_jyu": "dialog_jyu",
		"dialog_purchase_order_lines": "dialog_purchase_order_lines",
		"dialog_search_bill_line": "dialog_search_bill_line",
		"dialog_search_work_order": "dialog_search_work_order",
		"dialog_send_to_accounting": "dialog_send_to_accounting",
		"dialog_storage_packets": "dialog_storage_packets",
		"dialog_vat_calculation": "dialog_vat_calculation",
		"product": {
			"tree": "Product"
		},
		"product_work-schedule": {
			"input_wos_input": "Scheduled work phase"
		}
	}
}
